Mule Orphaned Package

Andy Grimm agrimm at gmail.com
Mon Jun 30 12:20:01 UTC 2014


On Mon, Jun 30, 2014 at 1:54 AM, Christopher Meng <cickumqt at gmail.com> wrote:
> How many patches needed for the latest mule?
>
> Are these[1] merged already?

I'm not sure how many of those will be needed.  Several of them were
for building the old version of mule against newer dependencies (like
spring 3.1), and newer versions of mule already support the newer
deps.  Other patches (like the one to disable spring-jms) were because
certain deps were missing from Fedora, and can be removed if the dep
is now present in the distro.

Andy


> [1]---http://pkgs.fedoraproject.org/cgit/mule.git/tree/
> --
> devel mailing list
> devel at lists.fedoraproject.org
> https://admin.fedoraproject.org/mailman/listinfo/devel
> Fedora Code of Conduct: http://fedoraproject.org/code-of-conduct


More information about the devel mailing list